{% block branddetails %}
    <li><a href="/"><i class="fa fa-dashboard"></i>Dashboard</a></li>
    <li class="treeview">
    <a href="#">
        <i class="fa fa-first-order" aria-hidden="true"></i>
        Orders
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="/transactions/order_head/Processing/?on_id={{request.user.id}}"><i class="fa fa-check-square"></i>Active</a></li>
        <li><a href="/transactions/order_head/InWarehouse/?on_id={{request.user.id}}"><i class="fa fa-bank"></i> Warehouse</a></li>
        <li><a href="/transactions/order_head/Delivered/?on_id={{request.user.id}}"><i class="fa fa-truck" aria-hidden="true"></i>Dispatched</a></li>
        <li><a href="/transactions/order_head/On_Hold/?on_id={{request.user.id}}"><i class="fa fa-spinner"></i> Hold</a></li>
        <li><a href="/transactions/order_head/Deleted/?on_id={{request.user.id}}"><i class="fa fa-trash"></i> Deleted</a></li>
    </ul>
</li>

    <li><a href="/master/inventory/?list=1">
       <i class="fa fa-houzz" aria-hidden="true"></i>Inventory
    </a></li>

    <li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-credit-card-alt"></i>Finance
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="{% url 'ledger' 'Unadjusted' %}">
                    <i class="fa fa-user"></i>Dealer Ledger
                </a>
            </li>
            <!--<li>-->
                <!--<a href="{% url 'ledger' 'DealerTransaction' %}">-->
                    <!--<i class="fa fa-user"></i>Dealer Transaction Ledger-->
                <!--</a>-->
            <!--</li>-->
            <li>
                <a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}">
                    <i class="fa fa-star" aria-hidden="true"></i>Outstanding
                </a>
            </li>
            <li>
                <a href="{% url 'ledger' 'Bank' %}">
                    <i class="fa fa-university"></i>Bank Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Sales' %}">
                    <i class="fa fa-circle-o"></i>Sales Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Discount' %}">
                    <i class="fa fa-percent"></i>Discount Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'collection_ledger' %}">
                    <i class="fa fa-clone"></i>Collection Ledger
                </a>
            </li>
        </ul>
    </li>

<li class="treeview">
    <a href="#">
         <i class="fa fa-asterisk" aria-hidden="true"></i>
        Schemes
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="/master/allowance/?list=1"><i class="fa fa-percent" aria-hidden="true"></i>Allownces</a></li>
        <li><a href="/master/tie_up/?list=1"><i class="fa fa-thumbs-up" aria-hidden="true"></i>TieUp</a></li>
        <li><a href="/master/scheme_sell_through/?list=1"><i class="fa fa-check-circle" aria-hidden="true"></i>Sell Through</a></li>
        <li><a href="/master/cash_discount_slab/?list=1"><i class="fa fa-money" aria-hidden="true"></i>Cash Discount</a></li>
    </ul>
</li>
<li class="treeview">
    <a href="#">
         <i class="fa fa-users"></i>
        Dealers
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="{% url 'dealers' %}"><i class="fa fa-check-square"></i>Active</a></li>
        <li><a href="/user/Monthly-target-details?month={{request.current_month}}&&year={{request.current_year}}&&category=All"><i class="fa fa-bullseye" aria-hidden="true"></i>Monthly Target</a></li>
    </ul>
</li>
<li><a href="{% url 'sr_products' %}"><i class="fa fa-circle-o"></i>Products</a></li>
<li><a href="{% url 'reset_password' %}"><i class="fa fa-lock"></i>Reset Password</a></li>

    <!--<li><a href="/transactions/order_head/Process/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Active Orders</a></li>-->
    <!--<li><a href="/transactions/order_head/History/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>History</a></li>-->
    <!--<li><a href="{% url 'newscheme' %}"><i class="fa fa-circle-o"></i>Schemes</a></li>-->
    <!--<li><a href="{% url 'dealers' %}"><i class="fa fa-circle-o"></i>Dealers</a></li>-->
    <!--<li><a href="{% url 'cash_discount_slab' %}"><i class="fa fa-circle-o"></i>Cash Discount</a></li>-->
    <!--<li><a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Outstanding</a></li>-->
    <!--<li><a href="#"><i class="fa fa-circle-o"></i>Notification</a></li>-->
{% endblock %}
